/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* tab */

.tabs {
	 border-radius: 8px;
	 overflow: hidden;
	 margin: 0px 12px;
}
 .tabs .tab {
	 width: 100%;
	 color: white;
	 overflow: hidden;
}
 .tabs .tab-label {
   display: flex;
    justify-content: flex-end;
    flex-direction: row-reverse;
    padding-left: 0px !important;
    padding: 1em;
    background: #fff;
    font-weight: bold;
    cursor: pointer;
    color: #00008B;
    gap:15px;
	 align-items:center;
}

 .tabs .tab-label::after {
	 content: "❯";
	 width: 1em;
	 height: 1em;
	 text-align: center;
	 transition: all 0.35s;
	line-height:1;
}
  .tabs .tab-content {
	 max-height: 0;
	 padding: 0 1em;
	 color: #000;
	 background: white;
	 transition: all 0.35s;
 line-height: 1.5;
    	font-size: 16px;
    	margin: 0px 12px;
    	opacity:0;
		    word-break: break-word;
    hyphens: auto;
}
 .tabs .tab-close {
	 display: flex;
	 justify-content: flex-end;
	 padding: 1em;
	 font-size: 0.75em;
	 background: #2c3e50;
	 cursor: pointer;
}
 .tabs .tab-close:hover {
	 background: #1a252f;
}
 .tabs input:checked + .tab-label {
	 background: #fff;
}
  .tabs input:checked + .tab-label::after {
	 transform: rotate(90deg);
}
  .tabs input:checked ~ .tab-content {
	    	max-height: 100%;
	 	padding: 1em;
		border: 1px solid #ccc;
    		margin-bottom: 10px;
		line-height: 1.5;
  		 font-size: 16px;
    		margin: 0px 12px;
    		opacity:1;
		    word-break: break-word;
    hyphens: auto;
}
 .tabs input[type="checkbox"]{
  	display:none;
} 

@media screen and (max-width:500px) {
	.tabs {
		margin:0px 10px 10px;
	}
	
	.tabs .tab-label {
		    font-size: 16px;
	}
	
	.tab-content, .tabs input:checked ~ .tab-content {
		padding:0.5em;
		margin: 0px 2px;
	}
	
}
